cannot delete existing network interface
Description

I tried to delete some extra network interface (within tab Virtual machine), but after click on Submit button, then Edit (host) and

re-check the same tab, none of changes (VM NIC) had been applied. I tried to do this when VM was running and also when it was

down. In both cases I've got same result.

Version 1.1stable

History

#1 - 04/23/2013 02:53 AM - Ohad Levy

- Status changed from New to Need more information

which kind of vm provider? most of them do not support editing.

#2 - 04/25/2013 10:08 AM - Martin Pavlasek

It's running on libvirt

#3 - 04/30/2013 11:32 AM - Martin Pavlasek

libvirt in version 0.9.10

#4 - 02/29/2016 03:19 AM - Tomer Brisker

- Description updated

- Status changed from Need more information to Resolved

This should have been resolved with the networking changes in 1.8, with the delete button only active for interfaces that can be deleted. Closing.
